/*theme specific styles*/

/*default variables that cover ALL themes*/

/*default styles for ALL themes*/

.validation-summary-valid {
  display: none;
}
div.javascript_support,
div.cookie_support {
  background-color: #555555;
  width: 100%;
  height: 25px;
  font: 16px arial;
  font-weight: normal;
  color: white;
  text-align: center;
  padding-top: 5px;
}
/*Honeypot field*/

input[type=text].enclosed {
  position: fixed;
  top: -40px;
}
#register_reset_password {
  display: none;
}
address {
  font-style: normal;
}
body {
  color: #0b086e;
  background-color: #eeeeee;
  background-color: #dedeec;
  margin: 0;
  padding: 0;
  font-family: "myriad-pro", sans-serif;
  font-size: 14px;
}
a {
  text-decoration: none;
  color: #0b086e;
  color: rgba(11, 8, 110, 0.8);
  /*IE 8 and below dont support RGBA*/
  -webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out;
  transition: background-color 0.3s ease-out, color 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out, color 0.3s ease-out;
}
a:visited,
a:hover {
  text-decoration: none;
  color: rgba(11, 8, 110, 0.7);
}
a img {
  border: none;
}
h1,
h2,
h3 {
  color: #0b086e;
  font-weight: normal;
}
h1 {
  font-size: 24px;
  text-transform: uppercase;
}
h2 {
  font-size: 18px;
  text-transform: uppercase;
}
fieldset {
  background-color: #eeeeee;
  background-color: #dedeec;
  color: #0b086e;
  border: none;
  padding-top: 0px;
  margin-top: 40px;
  border-width: 0;
  padding: 10px 15px 10px;
}
fieldset legend {
  position: absolute;
  margin-top: -40px;
  /*float:left;*/
  font-size: 1.4em;
  margin-left: -12px;
  /*width:100%;*/

}
fieldset > *:nth-child(2) {
  margin-top: 0;
}
fieldset ol {
  padding: 0;
  list-style: none;
  margin: 0;
}
fieldset input:not([type=submit]),
fieldset select {
  border: none;
  background-color: white;
}
fieldset label {
  display: none;
}
fieldset label abbr {
  display: inline;
  font-size: 12px;
}
textarea.placeholder,
input.placeholder {
  color: #aaaaaa;
}
fieldset input[type=text],
fieldset input[type=password] {
  padding: 0.2em 0.4em;
  border: none;
}
textarea {
  border: none;
}
fieldset li {
  margin-top: 7px;
  margin-bottom: 7px;
  background-color: white;
}
fieldset input[type=text],
fieldset input[type=password],
fieldset textarea,
fieldset select {
  width: 97%;
  background-color: transparent;
  padding: 5px 0;
}
fieldset li textarea {
  height: 90px;
}
fieldset li.submit,
fieldset div.submit {
  text-align: right;
  background-color: transparent;
  float: right;
}
form li > div {
  margin: 2px 10px;
}
input[type=submit],
button,
a.link,
a.button,
#cart_continue a {
  background-color: #0b086e;
  border-radius: 4px;
  border-left: 1px solid #0f0b93;
  border-right: 1px solid #090658;
  border-top: 1px solid #0f0b93;
  border-bottom: 1px solid #090658;
  color: #b1aff9;
  padding: 5px 35px;
  cursor: pointer;
  -webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out, color 0.2s ease-out;
}
.light input[type=submit],
.light button,
.light a.link,
.light a.button {
  color: black;
}
input[type=submit]:hover,
button:hover,
a.link:hover,
a.button:hover,
#cart_continue a:hover {
  background-color: #090658;
}
.error,
.validation-summary-errors,
.field-validation-error {
  color: red;
}
.validation-summary-valid {
  display: none;
}
input.error,
select.error,
textarea.error,
fieldset input:not([type=submit]).error,
fieldset select.error {
  border: 1px solid red;
}
fieldset li .error {
  font-size: 0.9em;
}
table {
  table-layout: fixed;
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  font-size: 0.95em;
}
table th,
table td {
  margin: 0;
  border: none;
}
table th {
  text-align: left;
  font-weight: normal;
  color: white;
  background-color: #0b086e;
  padding: 0.3em 0.8em;
}
.light table th {
  color: black;
}
table td {
  color: #333333;
  border: 1px solid #cccccc;
  padding: 0.6em 0.8em;
}
table td.col-remove a {
  background-image: url("/Media/19/icon-delete.png");
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -9000px;
  display: block;
  width: 20px;
  height: 21px;
}
.page {
  width: 960px;
  margin: auto;
}
/*.clear {
    clear:both;
}*/

.hide {
  display: none;
}
.menu_horizontal {
  text-align: center;
}
.menu_horizontal li {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
}
body > .header {
  width: 100%;
  background-color: white;
  height: 100px;
}
/*five to one aspect ratio*/

body > .header #title {
  overflow: hidden;
  padding: 10px 412px 10px 0;
}
.header img {
  max-height: 80px;
}
ul li .heading {
  color: #0b086e;
  padding-right: 20px;
}
ul li .value {
  color: #444444;
}
/*three to two aspect ratio*/

body.logo-ratio-three_to_two > .header #title {
  padding: 9px 412px 9px 0;
}
body.logo-ratio-three_to_two > .header img {
  max-height: 85px;
}
/*square aspect ratio*/

body.logo-ratio-square > .header #title {
  padding: 6px 412px 6px 0;
}
body.logo-ratio-square > .header img {
  max-height: 86px;
}
/*two to three aspect ratio*/

body.logo-ratio-two_to_three > .header #title {
  padding: 3px 412px 3px 0;
}
body.logo-ratio-two_to_three > .header img {
  max-height: 92px;
}
/*one_to_five aspect ratio*/

body.logo-ratio-one_to_five > .header #title {
  padding: 0px 412px 5px 0;
}
body.logo-ratio-one_to_five > .header img {
  max-height: 100px;
}
#user {
  float: right;
  /*margin-right: 20px;*/
  margin-top: 35px;
}
#user ul {
  margin: 0;
  padding: 0;
}
#user li {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
}
#user a {
  text-decoration: none;
  color: #999999;
  text-transform: uppercase;
  font-size: 1.2em;
}
#user li {
  margin-right: 30px;
}
#user .phone {
  font-size: 1.4em;
  color: #0b086e;
  margin-left: 10px;
  margin-right: 0;
}
#nav {
  position: relative;
}
#nav .page {
  background-color: #06043b;
}
#nav .page ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
#nav .page li {
  border-color: #090658;
  border-left-width: 2px;
  border-left-style: solid;
  width: 13.5%;
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
}
#nav li:first-child {
  border-left-width: 0;
}
#nav a {
  color: white;
  color: rgba(255, 255, 255, 0.8);
  /*IE 8 and below dont support RGBA*/
  padding: 10px 10px;
  display: block;
  font-size: 1.05em;
}
#nav a:visited {
  color: white;
}
.light #nav a {
  color: black;
}
#main .page {
  background-color: white;
  padding-bottom: 40px;
  box-shadow: 0px -5px 15px 2px #cccccc;
  font-size: 1.1em;
}
#main h1 {
  margin-top: 0;
  padding-top: 1em;
}
#main .page > div {
  width: 90%;
  padding: 0 5%;
}
#main .page .content {
  min-height: 450px;
}
#main .content ul {
  margin: 0px;
  padding: 0;
  list-style: none;
}
#main .content ul li {
  background-image: url("/Media/19/bullet_tick.png");
  background-position: left;
  background-repeat: no-repeat;
  background-color: #0b086e;
  padding-left: 30px;
}
#main .after_content {
  clear: both;
}
#footer_links > ul > li {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
  width: 19%;
  vertical-align: top;
}
#footer_links > ul > li.contacts {
  width: 22%;
}
#footer ul li.date,
#footer ul li.version,
#footer ul #environment {
  display: none;
}
#footer {
  margin: 0px auto;
  padding: 0px;
  font-size: 12px;
  color: #666666;
}
#footer p {
  margin: 0px;
}
#footer .page {
  padding: 10px 0px 5px;
}
#footer .page > div {
  width: 95%;
  margin: auto;
}
#footer ul {
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
  margin-left: 0px;
  width: 100%;
  padding-bottom: 20px;
}
#footer li {
  padding: 0px;
  display: table-cell;
  /* ignored by IE */
}
#footer ul li h3 {
  font-size: 1.4em;
  margin-bottom: 10px;
  font-weight: normal;
  text-transform: uppercase;
  color: #070549;
}
#footer ul.footer_links {
  margin-bottom: 10px;
}
#footer ul.footer_links > li {
  width: 19%;
}
#footer ul li a {
  color: #666666;
  /* font-size: 11px;*/

}
#footer ul li h3 a {
  font-size: 1em;
  color: #070549;
}
#footer ul li ul li {
  display: block;
  width: 100%;
}
#footer ul li ul li form {
  text-align: right;
}
#footer form input {
  width: auto;
  margin: 10px 0px;
  padding: 3px;
}
#footer form input[type=text] {
  width: 90%;
}
#footer form .submit input[type=submit] {
  padding: 2px 5px;
  margin: 0;
  float: right;
}
#footer li.social {
  width: 140px;
}
#footer li.social li {
  display: inline;
  margin-right: 5px;
}
#footer li.social img {
  width: 20px;
  height: 20px;
}
#footer li.sustainable img {
  width: 40px;
  height: 20px;
}
#footer li.sustainable span {
  position: relative;
  top: -5px;
}
#footer li.site_terms {
  text-align: right;
}
#footer li.site_terms ul li {
  display: inline;
  margin-right: 5px;
  padding-right: 10px;
}
#footer li.copyright,
#footer li.privacy,
#footer li.terms {
  border-right: 1px solid #aaaaaa;
}
#footer .date {
  text-align: left;
  float: left;
}
#footer .version {
  text-align: right;
  float: right;
}
* html #footer li {
  display: inline;
  /* for IE only */

}
#footer_links ul.contacts li {
  margin-bottom: 10px;
}
#footer_links ul.contacts li.phone:before {
  content: "Telephone Enquiries";
  display: block;
}
#footer_links ul.contacts li.fax:before {
  content: "Fax No.";
  display: block;
}
#footer_links ul.contacts li.mobile:before {
  content: "Mobile Phone";
  display: block;
}
#footer_links ul.contacts li.email:before {
  content: "Email Enquiries";
  display: block;
}
/******************************  Environment Configuration  *********************************/

#environment {
  display: none;
}
/*#environment {
    color: rgba(23, 113, 189,1);
    background-color: rgba(23, 113, 189, 0.44);
    border-bottom: 2px solid #2884d2;
    font-size: 1.8em;
    text-transform: uppercase;
    margin: auto;
    font-family: Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    padding-top: 0px;
    display: block;
    width: auto;
    text-align: center;
}

    #environment.localdevelopment {
        color: rgba(23, 113, 189,0.92);
        background-color: rgba(23, 113, 189, 0.44);
        border-color: rgba(23, 113, 189,0.92);
    }

    #environment.testing {
        color: rgba(255, 95, 95, 0.92);
        background-color: rgba(255, 95, 95, 0.44);
        border-color: rgba(255, 95, 95, 0.92);
    }

    #environment.teamdevelopment {
        color: rgba(93, 189, 51, 0.92);
        background-color: rgba(93, 189, 51, 0.44);
        border-color: rgba(93, 189, 51, 0.92);
    }

    #environment.production {
        display: none;
    }*/

/***************************************  Home Page  *******************************************************************/

body.home #main .page > div {
  width: 100%;
  padding: 0;
}
#home_title {
  display: none;
}
#featured_product ul {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
  height: 335px;
  background-color: #222222;
}
#main .content #featured_product ul li {
  background-image: url("/Media/19/Featured_Product_Background.png");
  display: block;
  padding: 0;
  background-color: transparent;
  height: 335px;
}
#featured_product ul li img {
  max-width: 560px;
  height: 330px;
  border: none;
  padding-left: 400px;
}
#featured_product ul li a.link {
  position: relative;
  margin-top: -65px;
  float: left;
  margin-left: 40px;
  padding: 4px 20px;
  font-size: 1.35em;
}
#featured_product ul li div.price {
  position: relative;
  top: -320px;
  width: 500px;
  float: left;
  color: white;
  text-transform: uppercase;
  zoom: 1;
  padding-right: 250px;
  padding-left: 40px;
  height: 0;
  text-align: left;
  vertical-align: middle;
}
#featured_product ul li div.price .product_name {
  font-size: 3.1em;
  display: block;
  /*padding-top: 5px;*/
  /*color: @primary_colour;*/
  padding-right: 35px;
}
#featured_product ul li div.price .from {
  font-size: 1.3em;
  display: block;
  margin-top: 65px;
  padding-right: 15px;
  margin-left: 0;
  width: 150px;
  text-align: center;
}
#featured_product ul li div.price .from_price:before {
  content: "$";
  font-size: 0.5em;
  vertical-align: super;
  padding-right: 4px;
  margin-left: 0;
  /*color: @primary_colour;*/

}
#featured_product ul li div.price .from_price {
  font-size: 4.7em;
  display: block;
  margin-top: 5px;
  line-height: 20px;
  width: 150px;
  text-align: center;
  /*font-weight: bold;*/

  /*color: @primary_colour;*/

}
#popular_products {
  min-height: 140px;
  margin-top: 20px;
}
#popular_products ul {
  margin: 10px 0px;
  text-align: center;
  min-height: 120px;
  /*height: 120px;*/
  padding: 0;
}
#main .content #popular_products ul li {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
  text-align: center;
  margin: 0;
  padding: 0px;
  width: 145px;
  /*height: 120px;*/
  color: #0b086e;
  vertical-align: bottom;
  background-image: none;
  background-color: transparent;
}
#popular_products ul li img {
  max-width: 100px;
}
/*#popular_products ul li .img_container {
    height: 80px;
}*/

#home_contents {
  clear: both;
  border-top: 1px solid #dddddd;
  padding-top: 5px;
  width: 90%;
  padding: 0 5%;
  margin: auto;
}
#home_contents h1 {
  text-transform: none;
}
#form_Request_a_Sample_Pack_ph {
  width: 90%;
  margin: auto;
}
/***************************************  Sample Packs  *******************************************************************/

#form_Request_a_Sample_Pack_ph {
  height: 250px;
  margin: 20px auto 50px;
  background-image: url("/Media/19/free_sample_pack.png");
  background-position: 30px 70px;
  background-repeat: no-repeat;
}
#form_Request_a_Sample_Pack_ph form fieldset {
  margin-top: 20px;
  padding-top: 6px;
  padding-bottom: 0;
}
#form_Request_a_Sample_Pack_ph form fieldset > span {
  margin-left: 10px;
}
#form_Request_a_Sample_Pack_ph form fieldset legend h4 {
  position: relative;
  top: 0px;
  left: -30px;
  font-weight: 600;
  color: #0b086e;
  width: 30px;
  margin: 0px;
  padding: 0px;
}
#form_Request_a_Sample_Pack_ph form fieldset legend {
  top: 0;
  left: -420px;
  font-size: 1.8em;
  font-weight: 600;
  color: #0b086e;
  text-transform: uppercase;
  width: 100%;
  background-color: transparent;
  position: relative;
}
#form_Request_a_Sample_Pack_ph form {
  display: block;
  width: 420px;
  float: right;
}
#form_Request_a_Sample_Pack_ph form ol {
  position: relative;
  top: -10px;
  margin: 0;
}
#form_Request_a_Sample_Pack_ph fieldset {
  float: right;
  box-shadow: none;
}
#form_Request_a_Sample_Pack_ph form li {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
  width: 45%;
  margin: 5px 2%;
  padding-bottom: 0px;
  position: relative;
}
#form_Request_a_Sample_Pack_ph form li > div {
  display: block;
  padding-left: 0;
}
#form_Request_a_Sample_Pack_ph form li.state,
#form_Request_a_Sample_Pack_ph form li.postcode {
  width: 20%;
  padding-bottom: 0px;
}
#form_Request_a_Sample_Pack_ph form li.address,
#form_Request_a_Sample_Pack_ph form li.email {
  width: 95%;
}
#form_Request_a_Sample_Pack_ph form li.submit {
  float: right;
  text-align: right;
  padding-bottom: 0px;
  margin-top: 10px;
}
#form_Request_a_Sample_Pack_ph li.state input,
#form_Request_a_Sample_Pack_ph li.postcode input {
  width: 100%;
}
#form_Request_a_Sample_Pack_ph li.submit {
  width: auto;
  background-color: transparent;
}
/************************************************************************************/

/*****    Product Categories ************************************************************************/

body.product_categories #main .page {
  background-color: white;
}
body.product_categories ul li img {
  display: none;
}
#categories {
  background-color: white;
  min-height: 200px;
  padding-bottom: 130px;
  padding-top: 50px;
}
#categories ul li ul {
  width: 100%;
}
#categories ul {
  width: 100%;
  margin: 0px;
  padding: 0px;
  float: left;
  list-style: none;
}
#main .page #categories ul li {
  float: left;
  width: 32%;
  padding: 0;
  margin: 3px 3px 0px 0px;
  background-image: none;
  background-color: transparent;
}
#categories ul li a {
  color: black;
  font-weight: normal;
  font-size: 1.25em;
  line-height: 30px;
  background-color: transparent;
  padding: 6px 5px;
  display: block;
}
.dark #categories ul li a {
  color: #0b086e;
  background-color: #0b086e;
  padding: 2% 15%;
}
.dark #categories ul li a {
  background-color: #dedeec;
  background-image: url("/Media/19/product_arrow_trans.png");
  background-position: 10px center;
  background-repeat: no-repeat;
}
#categories ul li a:hover {
  color: black;
  background-color: #0b086e;
  background-image: url("/Media/19/product_arrow.png");
}
.dark #categories ul li a:hover {
  color: white;
}
/*****    Product Summary/Instant Quote ************************************************************************/

#form_add_to_order {
  padding-top: 70px;
}
#product {
  min-height: 400px;
  margin-bottom: 20px;
}
#product h1 {
  display: none;
}
#product h2 {
  font-size: 1.8em;
}
#product_summary {
  width: auto;
  min-height: 200px;
  padding: 0px;
}
#product_summary h2 {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
}
#product_summary > img {
  text-align: center;
  margin-bottom: 0px;
  float: right;
  margin-left: 50px;
  display: none;
  max-height: 300px;
  margin-right: 40px;
  /*margin-right: 25%;*/

}
#product_summary #description {
  vertical-align: top;
  z-index: 11;
  /*clear: right;*/
  line-height: 1.3em;
  /*float: left;*/
  clear: left;
  color: #333333;
  margin-bottom: 10px;
  margin-top: 30px;
  padding-right: 400px;
}
/*#product_summary #description ul {
            margin: 0px;
            margin-left: 0;
            padding: 0;
            list-style: none;
        }

            #product_summary #description ul li {
                background-image: url(/Media/1/bullet_tick.png);
                background-position: left;
                background-repeat: no-repeat;
                background-color: @primary_colour;
                padding-left: 30px;
            }*/

#product_summary #description p {
  float: none;
  text-align: left;
  font-size: 1.0em;
  font-style: initial;
  position: initial;
  width: auto;
  bottom: initial;
  right: initial;
  margin-top: initial;
  line-height: initial;
  margin-bottom: 10px;
}
#product_option_detail {
  /*width: 230px;*/
  text-align: left;
  padding-right: 0px;
  /*float: left;*/
  clear: left;
  color: #333333;
  padding-right: 400px;
}
#main .content #product_option_detail > ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
#main .content #product_option_detail > ul > li {
  /*width: 100%;*/
  padding-left: 0;
  background-image: none;
  background-color: transparent;
  display: none;
}
#product_option_detail ul li p {
  text-align: left;
  color: black;
  float: none;
  font-size: 1.0em;
  font-style: initial;
  position: initial;
  width: auto;
  bottom: initial;
  right: initial;
  margin-top: initial;
  line-height: initial;
  margin-bottom: 10px;
}
#product_option_detail ul ul {
  margin-left: 0;
  list-style: none;
}
#product_option_detail ul ul li {
  background-image: url("/Media/19/bullet_tick.png");
  background-position: left;
  background-repeat: no-repeat;
  background-color: #0b086e;
  padding-left: 30px;
}
#product_info {
  clear: both;
  padding-top: 80px;
}
#product_info h2 {
  width: 262px;
}
#product_info #description ul {
  list-style: none;
  position: relative;
  top: -40px;
  margin-right: 20px;
}
#product_info #quantity_price {
  width: 94%;
  border: 1px solid #cccccc;
  padding: 15px 3% 30px;
}
#product_info #quantity_price h2 {
  margin-top: -46px;
  margin-left: -22px;
}
#product_info #quantity_price legend {
  padding: 10px;
  font-size: 0.9em;
  display: none !important;
}
#product_info #quantity_price > div {
  margin: 4px 10px 0px;
  width: 300px;
}
#product_info #quantity_price select {
  border-collapse: collapse;
  border: 1px solid #bbbbbb;
  margin: 0px;
  background-color: white;
  /*width: 200px;*/

}
#product_info #quantity_price div > span {
  width: 65px;
  line-height: 24px;
  padding: 0px;
  text-align: left;
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
}
#product_info #quantity_price #price {
  float: right;
  border: none;
  border-top: 1px solid #dddddd;
  margin: -50px 0 0;
  padding-left: 0px;
  padding-top: 20px;
}
#product_info #price #product_option_price:before {
  content: "$";
}
#product_info #quantity_price #price:before {
  content: "Price";
  font-size: 1.2em;
  color: black;
}
#product_info #quantity_price #price h3 {
  font-weight: 700;
  font-size: 2em;
  position: relative;
  bottom: 38px;
  right: 10px;
  float: right;
  margin: 0px;
}
#product_info #quantity_price #price small {
  float: right;
  width: 100%;
  margin: 0;
  font-size: 0.85em;
  color: #aaaaaa;
  letter-spacing: -0.1em;
}
#product_info .submit {
  float: right;
  clear: right;
}
/*#product h5, #product p {
    float: right;
    font-style: italic;
    text-align: right;
    width: 40%;
}

#product h5 {
    font-size: 1.2em;
    float: right;
    text-align: right;
    width: 40%;
    padding: 90px 0px 40px 0px;
    color: #000;
}

#product p {
    font-size: 1.1em;
    position: relative;
    width: 26%;
    bottom: 0px;
    right: -300px;
    margin-top: 140px;
}

    #product p a {
        font-weight: normal;
        text-transform: lowercase;
        color: @primary_colour;
    }*/

#product .custom_quote_text {
  float: right;
  width: 30%;
  text-align: right;
  clear: right;
}
#product .custom_quote_text h5 {
  font-size: initial;
  float: initial;
  text-align: initial;
  width: initial;
  padding: initial;
  color: initial;
}
#product .custom_quote_text p {
  float: initial;
  font-size: initial;
  position: initial;
  width: initial;
  bottom: initial;
  right: initial;
  margin-top: initial;
}
#product_artwork {
  padding-top: 50px;
}
/*****   How to Order   ************************************************************************/

#how_to_order {
  clear: both;
  padding-top: 20px;
  position: absolute;
  top: 145px;
  overflow: hidden;
}
#how_to_order h2 {
  display: none;
}
#how_to_order ul {
  margin: 0;
  padding: 0;
}
#how_to_order ul li.step {
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
  width: 144px;
  height: 32px;
  background: #eeebf0 url("/Media/19/step_mask-1.png") center center no-repeat;
  padding: 0;
  line-height: 29px;
  text-align: center;
  color: #666666;
}
body.product_categories .listing #how_to_order ul li.step1,
body.product_categories .detail #how_to_order ul li.step2,
body.artwork #how_to_order ul li.step3,
body.checkout #how_to_order ul li.step4 {
  background-color: #0b086e;
  color: white;
}
body.product_categories .listing #how_to_order ul li.step1 a:visited,
body.product_categories .listing #how_to_order ul li.step1 a:hover,
body.product_categories .listing #how_to_order ul li.step1 a,
body.product_categories #how_to_order ul li.step2 a:visited,
body.product_categories #how_to_order ul li.step2 a:hover,
body.product_categories #how_to_order ul li.step2 a,
body.artwork #how_to_order ul li.step3 a:visited,
body.artwork #how_to_order ul li.step3 a:hover,
body.artwork #how_to_order ul li.step3 a,
body.checkout #how_to_order ul li.step4 a:visited,
body.checkout #how_to_order ul li.step4 a:hover,
body.checkout #how_to_order ul li.step4 a {
  color: white;
}
#how_to_order ul li a:visited,
#how_to_order ul li a:hover,
#how_to_order ul li a {
  color: #666666;
}
/*#how_to_order ul li.selected a:visited,
    #how_to_order ul li.selected a:hover,
    #how_to_order ul li.selected a {
        color: white;
    }*/

#how_to_order ul li.step1 {
  background-image: url("/Media/19/step_mask-2.png");
  margin-left: -20px;
}
#how_to_order ul li h3 {
  display: none;
}
#how_to_order ul li span.description {
  font-size: 0.8em;
}
#cart_info {
  padding-top: 50px;
}
#cart_info h1 {
  display: none;
}
#cart_info h2 {
  font-size: 24px;
  margin-top: 0;
  padding-top: 1em;
  background: url("/Media/19/payment_methods.png") right 1px no-repeat;
  margin-bottom: 40px;
}
#cart_info h2:before {
  content: "Confirm ";
}
#cart_info table {
  width: 100%;
}
#cart_info table .col-quantity {
  width: 40px;
}
#cart_info table .col-product {
  width: auto;
}
#cart_info table .col-size {
  width: 50px;
}
#cart_info table .col-paper {
  width: auto;
}
#cart_info table .col-options {
  width: auto;
}
#cart_info table .col-sides {
  width: 40px;
}
#cart_info table .col-price {
  width: 50px;
}
#cart_info table .col-artwork {
  width: 65px;
}
#cart_info table .col-remove {
  width: 21px;
}
#cart_total {
  background-color: #eeeeee;
  background-color: #dedeec;
  padding: 13px 0;
  border: 1px solid #cccccc;
  text-align: right;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #04032c;
}
#cart_total .price {
  color: #0b086e;
  padding-left: 40px;
  padding-right: 30px;
}
#pricing-info {
  text-align: right;
  width: 100%;
  color: #666666;
  font-size: 0.8em;
  margin-bottom: 50px;
  margin-right: 20px;
}
#cart_continue {
  /*float: left;*/
  margin-top: 25px;
  margin-bottom: 35px;
  clear: both;
}
#cart_info #parent_div .subParentDiv.submit {
  float: right;
  margin-top: 25px;
}
#cart_info .clear {
  clear: both;
}
#sign_in {
  float: left;
  clear: left;
  padding-top: 50px;
  width: 350px;
}
#new_customer {
  width: 350px;
}
#new_customer ol li {
  text-align: right;
}
#new_customer fieldset input[type=text],
fieldset select {
  width: 97%;
  background-color: transparent;
  padding: 5px 0;
}
#new_customer fieldset label {
  font-size: 0;
}
#new_customer fieldset label abbr {
  font-size: 12px;
}
#cart_info #new_customer {
  float: right;
  width: 350px;
}
#credit_card_wrapper_div {
  width: 35%;
  float: left;
}
#credit_card li.expiry input {
  width: 30%;
}
#credit_card li.cvv input {
  width: 30%;
}
#credit_card div.price {
  text-align: right;
  font-size: 1.2em;
}
.crediCardPrice .creditCardPriceLabel {
  display: block;
  font-size: 12px;
}
.crediCardPrice .priceHeader {
  display: inline-block;
  font-size: 12px;
}
#billing_delivery_address_div {
  width: 60%;
  float: right;
}
#cancelLinkDiv {
  clear: left;
  padding-top: 80px;
}
#proceedLinkDiv {
  float: right;
  clear: right;
  padding-top: 40px;
}
#payment_info .clear {
  clear: both;
}
#payment_info h1,
#confirm_info h2 {
  background: url("/Media/19/payment_methods.png") right 1px no-repeat;
}
#confirm_info h1 {
  display: none;
}
#confirm_info h2 {
  font-size: 24px;
  margin-top: 0;
  padding-top: 1em;
}
#confirm_info form ol {
  list-style: none;
  padding: 20px 0 20px;
  margin: auto;
  width: 100%;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 20px;
}
#confirm_info form ol li {
  width: 350px;
  display: block;
  margin: auto;
}
#confirm_info form ol li .head {
  width: 120px;
  display: inline-block;
  *display: inline;
  /*IE7 FIX*/
  zoom: 1;
}
#confirm_info form ol li .value {
  font-weight: bold;
}
#confirm_info form ol li.payment_method {
  margin-top: 20px;
}
#form_submit_payment .submit {
  float: right;
}
#form_Please_tell_us_about_your_job_ph {
  width: 50%;
}
.questions .mark {
  display: none;
}
#main .content ul.questions {
  padding: 0 20px;
}
#main .content ul.questions li {
  padding-left: 0;
  background-image: none;
  background-color: transparent;
}
.questions .faq_question {
  color: #0b086e;
  font-size: 1.3em;
  margin-bottom: 10px;
  display: block;
}
.questions .faq_answer {
  color: black;
  font-size: 1.0em;
  margin-bottom: 25px;
  display: block;
}
.artwork_container #artwork_upload {
  width: 45%;
  float: left;
}
.artwork_container .or {
  display: none;
}
.artwork_container #artwork_design_services {
  width: 45%;
  float: right;
}
.artwork_container #artwork_upload #artworkFile {
  display: block;
}
label#artworkCheckboxPrice {
  display: inline;
}
.artwork_container #artwork_upload .progress-success.progress-striped .bar,
.artwork_container #artwork_upload .progress-striped .bar-success {
  background-color: #0b086e;
}
.artwork_container #artwork_upload li,
.artwork_container #artwork_upload input {
  background-color: transparent;
}
/*------ Graphic Design ------*/

body.graphic_design #main div.page {
  background: url("/Media/19/graphic_design_bg.jpg") center top no-repeat white;
}
body.graphic_design div.content {
  margin-top: 370px;
  width: 490px;
  float: right;
}
#form_I_want_a_design_quote_ph li {
  width: 45%;
  display: inline-block;
  margin-left: 2%;
  margin-right: 2%;
}
#form_I_want_a_design_quote_ph li.please_enter_a_design_brief_below_we_will_contact_you_in_person_to_flesh_out_the_details_of_your_project_and_provide_a_quote {
  width: 96%;
}
#form_I_want_a_design_quote_ph fieldset {
  padding-bottom: 5px;
}
#form_I_want_a_design_quote_ph fieldset legend {
  display: none;
}
#form_I_want_a_design_quote_ph fieldset > span {
  margin-left: 10px;
}
#form_I_want_a_design_quote_ph li.submit {
  float: right;
}
/*------ OPM ------*/

body.what_is_opm #main div.page {
  background: url("/Media/19/opm_bg.jpg") center top no-repeat white;
}
body.what_is_opm div.content {
  margin-top: 370px;
  width: 490px;
  float: right;
}
body.what_is_opm #form_Account_Setup_Request_ph fieldset legend {
  display: none;
}
/*------ Support ------*/

body.support #SupportButtons {
  background-color: white;
  min-height: 120px;
  padding-bottom: 130px;
  padding-top: 50px;
}
body.support #SupportButtons li ul {
  width: 100%;
}
body.support #SupportButtons {
  width: 100%;
  margin: 0px;
  padding: 0px;
  float: left;
  list-style: none;
}
body.support #SupportButtons li {
  float: left;
  width: 32%;
  padding: 0;
  margin: 3px 3px 0px 0px;
  background-image: none;
  background-color: transparent;
}
body.support #SupportButtons li a {
  color: black;
  font-weight: normal;
  font-size: 1.25em;
  line-height: 30px;
  background-color: transparent;
  padding: 6px 5px;
  display: block;
}
body.support.dark #SupportButtons li a {
  color: #0b086e;
  background-color: #0b086e;
  padding: 2% 15%;
}
body.support.dark #SupportButtons li a {
  background-color: #dedeec;
  background-image: url("/Media/19/product_arrow_trans.png");
  background-position: 10px center;
  background-repeat: no-repeat;
}
body.support #SupportButtons li a:hover,
body.support #SupportButtons li a.active {
  color: black;
  background-color: #0b086e;
  background-image: url("/Media/19/product_arrow.png");
}
body.support #SupportButtons.dark li a:hover,
body.support #SupportButtons.dark li a.active {
  color: white;
}
#ReadytoPrintIMG {
  height: 440px;
  width: 350px;
  background: white url("/Media/19/checklist_pic.png") bottom right no-repeat;
  background-size: cover;
}
#main .content #SupportDetails ul li {
  background-image: none;
  background-color: transparent;
  padding: 0;
  margin: 8px 0;
}
#SupportDetails li span.headervalue,
#SupportDetails li span.header {
  /*float: left;*/
  background: #716e6d;
  color: white;
  font-size: 0.9em;
  height: 40px;
  font-weight: bold;
  text-align: center;
  margin: 0px;
  padding: 10px 20px;
  border: 1px solid #eeeeee;
}
.support #SupportDetails .headingtxt,
.support #SupportDetails li span.valuetxt {
  /*float: left;*/
  display: table-cell;
  background: white;
  color: black;
  width: auto;
  font-size: 0.9em;
  margin: 0px;
  min-height: 30px;
  padding: 10px 20px;
  border-bottom: 1px solid black;
}
.support #SupportDetails .headingtxt {
  width: 150px;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
.support #SupportDetails li span.valuetxt {
  width: 637px;
  border-right: 1px solid black;
}
#DesignDetail,
#StandardSizesDetail,
#PaperDetail,
#ArtworkSpecsDetail,
#FinishingDetail,
#PrintReadyDetail {
  padding: 0px 40px;
}
/*Paper Stock Options */

.support #SupportDetails #PaperDetail #PaperWeightDetail ul {
  border-top: 1px solid black;
}
.support #SupportDetails #PaperDetail ul li {
  margin-top: 0;
  margin-bottom: 0;
}
.support #SupportDetails #PaperDetail #PaperTypeDetail ul {
  border-top: 1px solid black;
}
/* Standard Sizes Detail    */

#SizesSubDetail {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
#SizesSubDetail img {
  width: 440px;
  float: right;
  padding: 0px;
}
#StandardSizesDetail table {
  float: left;
  width: 340px;
  border-collapse: collapse;
}
/*------ Contact ------*/

body.contact_us #main .content > ul {
  width: 300px;
  float: right;
  margin-top: 50px;
  margin-left: 20px;
  font-size: 1.3em;
}
body.contact_us #main .content ul li {
  background-image: none;
  background-color: transparent;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 0px;
}
.contact_us .content ul li.disabled {
  display: none;
}
#form_Contact_Us {
  /*width:400px;
    float:right;*/
  margin-top: 20px;
}
#form_Contact_Us fieldset {
  width: 450px;
}
#form_Contact_Us fieldset legend {
  display: none;
}
/*********************************  Acount Sign In  *******************************/

.account #account_details {
  float: left;
  width: 66%;
  background: #dedddc;
  padding: 1%;
  /*margin-top: 1%;*/

}
.account #account_reset_password {
  float: right;
  width: 29%;
  background: #dedddc;
  padding: 1%;
  /*margin-top: 1%;*/

}
.account #order_history {
  float: left;
  width: 98%;
  background: #dedddc;
  padding: 1%;
  /*margin-top: 1%;*/
  margin-bottom: 1%;
}
.account .row-fluid {
  float: left;
  width: 100%;
  margin-bottom: 5px;
}
.account .span2 {
  float: left;
  width: 16.67%;
}
.account .span4 {
  float: left;
  width: 33.33%;
  background: #eeeeee;
}
.account .span3 {
  float: left;
  width: 25%;
}
.account .span5 {
  float: left;
  width: 41.67%;
}
.account .span6 {
  float: left;
  width: 50%;
}
.account .span7 {
  float: left;
  width: 58.33%;
  background: #eeeeee;
}
#account_reset_password input[type="text"],
#account_details input[type="text"],
#account_reset_password input[type="password"],
#account_details input[type="password"],
#account_reset_password select,
#account_details select {
  line-height: 30px;
  height: 30px;
  width: 100%;
  background: transparent;
  border: none;
  margin: 0;
  padding: 0 0 0 2%;
}
#account_reset_password label,
#account_details label {
  color: white;
  line-height: 30px;
  width: 96%;
  background: #716e6d;
  padding: 0 0 0 5px;
  font-size: 11px;
  vertical-align: middle;
}
/*#account_reset_password .submit, 
#account_details .submit, 
#account_reset_password:hover.submit , 
#account_details:hover.submit {
    width: auto;
    margin: 10px 0px;
    margin-right: 15px;
    padding: 0px;
    height: 25px;
    float: right;
    background-image: url("@{image_path}/thumbs_up_light.png");
    background-repeat: no-repeat;
    background-position: right;
    background-color: @primary_colour;
    text-align: center;
    padding-bottom: 0px;
}

.dark #account_reset_password .submit, 
.dark #account_details .submit, 
.dark #account_reset_password:hover.submit , 
.dark #account_details:hover.submit {
    background-image: url("@{image_path}/thumbs_up_dark.png");
}*/

/*#account_reset_password input[type="submit"], #account_details input[type="submit"]{
    float: left;
    height: 25px;
    width: auto;
    font-family: 'Oxygen', sans-serif;
    font-weight: 400;
    font-size: 11px;
    color: white;
    background-color: #716e6d;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    margin: 0px;
    margin-right: 25px;
    padding: 0px 5px;
    border: none;
    box-shadow: none;
    border-radius: 0px;
}
#account_reset_password input[type="submit"]:hover, #account_details input[type="submit"]:hover {
    background-color: @primary_colour;
}*/

/*.account fieldset legend {
    float:left;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}*/

